* {
	margin: 0;
	padding: 0;
	border: 0;
}

html {
	font-size: 80%;
}

body {
	color: black;
	font: 1em/1.4em helvetica, arial, verdana, sans-serif;
	background: white;
}

a {
	color: #E98300;
}

	a:hover {
		text-decoration: none;
	}

#content p,
#content ul,
#content ol {
	margin: 0 0 1.4em 0;
}

#content ul,
#content ol {
	margin-left: 20px;
}

p img {
	margin: 10px;
}

hr {
	display: none;
}

	hr.break {
		height: 30px;
		line-height: 30px;
		display: block;
		background: transparent url(/images/head-waterfall.jpg) no-repeat;
		border-bottom-width: 1px;
	}

/* Head Tags */

h1 {
	font-size: 100%;
	height: 21px;
	width: 526px;
	position: relative;
}

	h1 span {
		position: absolute;
		width: 100%;
		height: 100%;
		background: transparent url(/images/logo-extranet.gif) left top no-repeat;
	}

.sub h2 {
	font-size: 170%;
	font-weight: normal;
}

	#news h2 {
		display: block;
		font-size: 110%;
		text-transform: uppercase;
		padding: 10px;
		background: #c7c7c7;
	}

#relatedContent h3 {
	font-size: 100%;
}

/* End Head Tags */

#holder {
	position: relative;
	width: 950px;
	padding: 10px;
	margin: 35px auto 0;
	background: #f5f5f5 url(/images/bg-holder.jpg) top repeat-y;
}

	#head {
		padding: 20px 10px;
	}

	#newsletter {
		height: 44px;
	}

	#head,
	#newsletter {
		position: relative;
		background: #dcdcdc url(/images/bg-head.gif) left top repeat-y;
	}

	#aside,
	#content,
	#content #intro,
	#content #news,
	.sub #content .item,
	.sub #content #relatedContent,
	#gallery .image,
	#gallery .description {
		float: left;
	}

	#features,
	#specs,
	#downloads,
	#accessories,
	#related {
		display: none;
	}

	#specifications .description h3 {
		display: none;
	}

	#content, #aside {
/*		padding: 10px 0;*/
	}

	.head-break {
		height: 56px;
		border-top: 1px solid white;
		padding: 0 0 10px 0;
	}

	#aside,
	#intro {
		margin: 0 10px 0 0;
	}

	#aside,
	#aside ul {
		position: relative;
		width: 150px;
/*		overflow: hidden;*/
	}

		#aside ul {}

			#aside ul li,
			#relatedContent ul li {
				width: 105px;
				display: block;
				padding: 9px 0;
				border-bottom-width: 1px;
			}

			#aside ul,
			#aside li {
/*				border-color: #e286a1; */
				border-color: #E98300; 
			}

				#aside ul ul {
					margin: 0 0 0 10px;
					border: 0;
				}

				#aside ul li ul li {
					border: 0;
				}

				#aside ul li ul a,
				#aside ul li ul a:hover {
					color: #666;
				}

				#aside ul li ul a:hover {
					background: #ddd;
				}

			#aside ul li a,
			#relatedContent ul li a {
				font-size: 106%;
				text-decoration: none;
				/*padding: 5px;*/
				display: inline;
			}

			#aside a {
				border-color: #e286a1;
				color: black;
			}

			#aside ul li a:hover,
			#relatedContent ul li a:hover {
				color: white;
				background: #b61848;
			}

	#content {
		width: 790px;
		margin-bottom: 10px;
	}

	.sub #content {
		width: 770px;
		padding: 10px;
		background: white;
		/*filter:alpha(opacity=90);
		-moz-opacity:.9;
		opacity:.9;*/
	}

/* Front Page */

		#intro {
			width: 380px;
			padding: 10px 10px;
		}

		#intro,
		#news {
			background: white;
			filter:alpha(opacity=80);
			-moz-opacity:.8;
			opacity:.8;
		}

			#news .box .item,
			.sub h2 {
				margin: 0 0 10px 0;
			}

			#intro blockquote {
				font-size: 130%;
				line-height: 130%;
				padding: 20px;
				background: #e0e0e0;
				border-color: #bababa;
				border-width: 5px;
			}

		#content #news {
			width: 380px;
			margin-bottom: 10px;
		}

			#news .events .item {
				float: left;
				width: 170px;
			}

			#news .box .item,
			#news .all {
				padding: 0 10px 0;
			}
			
			#news .box .item h3 {
				padding-top: 10px;
			}

/* End Front Page */

/* Product Listing */

	.sub #content .item {
		padding: 0 10px 0 0;
		width: 589px;
		border-color: #e0e0e0;
		border-right-width: 1px;
		position: relative;
	}

	#relatedContent ul {
		margin: 0 0 20px 0;
	}

	#gallery {
		margin: 0 0 20px 0;
	}

		#gallery .image, #gallery .btn a {
			height: 250px;			
		}

		#gallery .image {
			display: block;
			width: 320px;
			overflow: hidden;
			position: relative;
			z-index: 50;
		}

			.image .btn a {
				position: absolute;
				top: 0;
				background-color: transparent;
				background-position: 50% 50%;
				background-repeat: no-repeat;
			}

			.image .btn a.left {
				z-index: 100;
				left: 0;
				background-image: url(/images/btn-gallery-prev.gif);
			}

			.image .btn a.right {
				z-index: 101;
				right: 0;
				background-image: url(/images/btn-gallery-next.gif);
			}

				.image .btn a {
					display: block;
					width: 50px;
					text-indent: -9009px;
				}

		#gallery .image,
		#specifications .description,
		#specifications .nav li.active a {
			background: white;
		}

		#gallery .image,
		#specifications .description,
		#specifications .nav li {
			border-width: 1px;
		}

		#specifications .nav li {
			border-bottom-width: 0;
			border-left-width: 0;
		}

		#specifications .nav li.first {
			border-left-width: 1px;
		}

		#gallery .description {
			width: 255px;
			margin: 0 0 0 10px;
		}

	#specifications {
		position: relative;
		padding-top: 25px;
	}

		#specifications .description {
			padding: 10px;
			height: 200px;
			overflow: auto;
			font-size: 95%;
		}

		#downloads ul,
		ul#newsletters {
			list-style: none;
			margin-left: 0;
		}

		ul#newsletters {
			margin: 10px 0;
		}

			#downloads ul li,
			ul#newsletters li {
				padding: 0 0 0 22px;
				margin: 0 0 .4em 0;
				background: transparent url(/images/ico-pdf.gif) left top no-repeat;
			}

		#specifications .nav {
			position: absolute;
			top: 0;
			margin: 0;
		}

			#specifications .nav li a {
				background: #868686 url(/images/bg-nav-specifications.gif) left bottom repeat-x;
			}

			#specifications .nav li.active a {
				color: black;
			}

	#product-listing {
	}

	div.product-item div.thumb {
		margin-bottom: 10px;
	}

	div.product-item {
		padding: 10px 0 0 0;
		clear: both;
		display: block;
		border-top: 1px solid #ddd;
	}

		div.product-item div.description,
		div.product-item div.thumb {
			float: left;
		}

		div.product-item div.description {
			padding: 0 0 0 10px;
		}

	#relatedContent {
		width: 155px;
		margin: 0 0 0 15px;
	}

	#relatedContent *,
	#gallery .image,
	#specifications * {
		border-color: #ccc;
	}

/* End Product Listing */

/* Navigation */

ul#topnav {
	position: absolute;
	top: -25px;
	right: 0;
	list-style: none;
}

	ul#topnav li {
		float: left;
		margin-left: 30px;
	}

	ul#topnav li a {
		color: #444;
		text-decoration: none;
	}

ul#nav,
hr.break,
#intro blockquote,
ul#nav li a,
ul#nav ul,
#aside *,
.sub #content .item,
#relatedContent *,
#gallery .image,
#specifications .nav li,
#specifications .description {
	border-style: solid;
}

ul#nav,
hr.break,
ul#nav li a,
ul#nav ul {
	border-color: white;
}

ul#nav *,
#nav li ul ul,
#nav li ul ul ul,
#aside ul,
#relatedContent ul,
#specifications .nav,
ul.product-list {
	list-style: none;
}

#nav,
#relatedContent ul,
#aside ul {
	border-top-width: 1px;
}

	#aside .subnav li {
		background-position: left 50%;
		background-repeat: no-repeat;
	}
	
		#aside .subnav li.documents {
			background-image: url(/images/nav-doc.gif);
		}
		#aside .subnav li.issues {
			background-image: url(/images/nav-issue.gif);
		}
		#aside .subnav li.color {
			background-image: url(/images/nav-color.gif);
		}
		#aside .subnav li.crt {
			background-image: url(/images/nav-crt.gif);
		}
		#aside .subnav li.lead {
			background-image: url(/images/nav-lead.gif);
		}
		#aside .subnav li.ftp {
			background-image: url(/images/nav-ftp.gif);
		}
		#aside .subnav li.dashboard {
			background-image: url(/images/nav-dashboard.gif);
		}
		#aside .subnav li.faq {
			background-image: url(/images/nav-faq.gif);
		}

	#aside .subnav li {
		padding-left: 45px;
	}
	

#nav,
#specifications .nav {
	height: 25px;
	border-bottom-width: 1px;
}

#nav {
	background: #2f2f2f url(/images/bg-nav.gif) left bottom repeat-x;
	position: relative;
	z-index: 3000;
}

	#nav li,
	#specifications .nav li {
		float: left;
		position: relative;
		text-align: center;
	}

	#nav li {
		width: 8em;
	}

	#specifications .nav li {}

		#nav li a,
		#specifications .nav li a {
			display: block;
			color: white;
			line-height: 25px;
			height: 25px;
			text-decoration: none;
			padding: 0;
			border-right-width: 1px;
		}

		#specifications .nav li#overview_nav a {
			width: 65px;
		}

		#specifications .nav li#features_nav a {
			width: 68px;
		}

		#specifications .nav li#specs_nav a {
			width: 90px;
		}

		#specifications .nav li#downloads_nav a {
			width: 75px;
		}

		#specifications .nav li#accessories_nav a {
			width: 78px;
		}

		#specifications .nav li#related_nav a {
			width: 104px;
		}

		#nav ul li {
			width: 190px;
			font-size: 100%;
			text-align: left;
		}

		#nav li ul a {
			display: block;
			height: auto;
			line-height: 1.2em;
			text-decoration: none;
			padding: 5px 22px;
			border-right-width: 1px;
		}

		#nav li a {
			font-size: 110%;
		}

			#nav li ul,
			#nav li ul li ul,
			#nav li:hover ul li ul,
			#nav li.over ul li ul,
			#nav ul ul ul,
			#nav li:hover ul ul ul,
			#nav li.over ul ul ul,
			#nav li:hover ul li:hover ul ul,
			#nav li.over ul li.over ul ul {
				display: none;
				position: absolute; 
				background: #444;
				border-width: 1px;
			}

			#nav li ul.prodnav,
			#nav li ul.prodnav li ul,
			#nav li:hover ul.prodnav li ul,
			#nav li.over ul.prodnav li ul,
			#nav ul.prodnav ul ul,
			#nav li:hover ul.prodnav ul ul,
			#nav li.over ul.prodnav ul ul,
			#nav li:hover ul.prodnav li:hover ul ul,
			#nav li.over ul.prodnav li.over ul ul {
				display: none;
				position: absolute; 
				background: #000;
				border-width: 1px;
			}
			#nav li ul,
			#nav li ul li ul,
			#nav li ul li ul li ul {
				margin: 0 0 0 -1px;
			}

			#nav li ul li ul,
			#nav li ul li ul li ul {
				top: 50%;
			}
			
			#nav li ul {
				_left:0;
			}
			
			/*stupid ie*/
			#nav > li > ul,
			#nav > li > ul.prodnav {
				left: 0 !important; 
				z-index: 3100;
			}
			/*end stupid ie*/
			
			ul.prodnav li.first {
				font-weight:bold;
				background:#333 !important;
			}
			ul.prodnav li.second,
			ul.prodnav li.third {
				font-size:11px !important;
			}

			#nav li:hover ul li:hover ul,
			#nav li.over ul li.over ul {
				left: 100%;
				top:0;
				z-index: 3200;
			}

			#nav li:hover ul li:hover ul li:hover ul,
			#nav li.over ul li.over ul li.over ul {
				left: 50%;
				z-index: 3300;
			}

			#nav li ul li a,
			#nav li ul li ul li a {
				border-right-width: 0;
				display: block;
			}

			#nav li>ul, #nav li ul li>ul, #nav li ul li ul li>ul {
				top: auto;
				left: auto;
			}

			#nav li:hover ul,
			#nav li.over ul,
			#nav li:hover ul li:hover ul,
			#nav li.over ul li.over ul,
			#nav li:hover ul li:hover ul li:hover ul,
			#nav li.over ul li.over ul li.over ul {
				display: block;
			}

/* Navigation */
	
/* Form Elements */

div.errors {
	background:#b32b4e;
	color:#fff;
	margin:0 0 10px;
	padding:4px;
	font-weight: bold;
}

.formRow label {
	width: 200px;
}

#head form,
#newsletter form {
	position: absolute;
	right: 10px;
}

#head form {
	top: 20px;
}

#newsletter form {
	top: 10px;
}

button, input, a.small {
	font-size: 90%;
}

#head input, #newsletter input {
	border: none;
	padding: 3px;
}

input,
select,
textarea {
	border: 1px solid #bababa;
	padding: 4px 2px;
}

.eventSearchTable select {
	padding: 0;
}

	input.large {
		width: 304px;
	}

	input.medium {
		width: 175px;
	}

	input.small {
		width: 100px;
	}

	.element textarea.large {
		height: 10em;
		width: 745px;
	}

button,
.btn,
ul#nav li a:hover,
ul#nav li.active,
#nav li:hover,
#nav li.over,
.bttn {
	color: #fff;
	background: #ce174d url(/images/bg-button.gif) left bottom repeat-x;
}

.bttn {
	border: none;
}

button {
	padding: 2px 8px;
}

fieldset {
	margin: 0 0 10px 0;
	border-bottom: 1px solid #ccc;
}

fieldset .row {
	float: left;
	border-top: 1px solid #ccc;
	padding: 10px 0;
	width: 490px;
}

fieldset .element {
	position: relative;
	float: left;
	padding: 5px 0;
	margin: 0 15px 0 0;
}
	fieldset .element label {
		width: 150px !important;
	}
fieldset .first {
	margin: 0;
}

/* End Form Elements */

a.btn {
	text-decoration: none;
}

	a.small {
		padding: 4px;
	}

	a.large {
		padding: 8px 15px;
	}

.clear {
	clear: both;
	height: 0%;
}

.right {
	float: right;
}

#rmaform label {
	display: block;
}
#quoteform label {
	display: block;
	width: 450px;
}

/*/////////////////////

Styles for extranet

/////////////////////*/

#search-form {
	padding: 15px;
	background: #ddd;
	margin-bottom: 15px;
}

	#search-form label,
	#colorcal-edit-form label,
	#CrtAddForm label {
		display: block;
		text-transform: uppercase;
		font-size: 90%;
	}

	#colorcal-edit-form fieldset,
	#colorcal-details fieldset,
	#CrtAddForm fieldset {
		position: relative;
/*		padding: 10px;*/
		margin-bottom: 10px;
		background: #eee;
		border-top: 1px solid #ccc;
	}

	legend {
		padding-right: 5px;
		font-size: 120%;
		line-height: 120%;
		background: #fff;
	}

	#search-form .row,
	#colorcal-edit-form .row,
	#CrtAddForm fieldset .row {
		float: left;
		margin-bottom: 5px;
		border: none;
	}

	#search-form .row,
	#colorcal-edit-form .row {
		width: 750px;
	}
	
	#CrtAddForm fieldset,
	#CrtAddForm fieldset .row {
		width: 360px !important;
	}	

	#colorcal-edit-form .row,
	#CrtAddForm fieldset .row {
		border-bottom: 1px solid #ccc;
		padding: 10px;
	}

	#colorcal-edit-form .last,
	#CrtAddForm .last {
		border: none;
	}

	#search-form .element,
	#colorcal-edit-form .element,
	#CrtAddForm fieldset .input {
		width: auto !important;
		float: left;
		margin-right: 10px;
	}

	#colorcal-details {
		margin: 10px 0;
	}

		#colorcal-details fieldset,
		#crtForm fieldset {
			margin-top: 10px;
			padding: 10px 0;
		}

/*	keep these	*/

.row {
	padding: .25em 0;
}
.issue-details, 
.lead-details {
	padding:.5em;
	margin:0;
	background:#fffcee;
	border:1px solid #bababa;
}
table.dashboard {
	width:100%;
	border:0;
}
table.dashboard td {
	margin:0;
	padding:3px;
}
table.dashboard tr.even td {
	background:#efefef;
}
table.dashboard td.data {
	text-align:right;
}

/* styles for CRT manager */
div.crts {
	z-index: 1000;
	position: relative;
}

div#analyzer {
	width: 225px;
	height: 100px;
	float: left;
}

div#filter {
	width: 225px;
	height: 100px;
	float: left;
}

div#pinout {
	width: 225px;
	height: 100px;
	float: left;
}

div#pinout fieldset legend {
	font-weight: bold;
	padding-bottom: 1em;
}

div#results {
	clear:left;
}

.crts #results {
	padding-top: 20px;
}

div.crts div fieldset {
	height: 100%;
	margin: 5px;
	border: none;
}

#pinout_table {
	border-collapse: collapse;
	width: 100%;
}

#pinout_table tr.highlighted {
	background-color: #333333;
	color: white;
}

#pinout_table th {
	padding: 0 0.5em;
	text-align: center;
}

#pinout_table td {
	text-align: center;
	width: 100px;
}

/* #pinout_table tr.data:hover {
	background-color: #CB184D;
	color: white;
	cursor: pointer;
} */

div.disabled {
        display: inline;
        float: none;
        clear: none;
        color: #C0C0C0;
}
/* end styles for CRT Manager */

.message {
	font-size: 1.5em;
	font-weight: bold;
	color: #E98300;
	padding: 10px;
}


/* CRT ADMIN */

div#content a.admin-link {
	z-index: 2000;
	float: right;
}

#CrtAddForm .leftCol,
#CrtAddForm .rightCol {
	width: 380px;
	float: left;
}

#CrtAddForm .rightCol {
	margin-left: 10px;
}

#CrtAddForm div.submit {
	clear: left;
}


/* styles for login form */

div.formRow {
	padding: 10px;
}

div.formRow label {
	width: 150px;
	display: inline-block;
	text-align: right;
}

div.formRow input {
	margin-left: 5px;
}

div.formRow button {
	margin-left: 155px;
}



button, .btn, ul#nav li a:hover, ul#nav li.active, #nav li:hover, #nav li.over, .bttn {
	background: #FF8100 !important;
}
#holder {
	background: whiteSmoke !important;
}
h1 span {
	background: transparent url(/images/Logo_with_tagline.gif) no-repeat 0% 0% !important;
	height: 100px;
	position: absolute;
	width: 100%;
	
}
h1 a {
	;
}
div.head-break {
	display: none !important;
}
#head, #newsletter {
	background: #ccc;
}
#head {
	height: 100px;
}


/* end of styles for login form */


